?
Solved

install Windows CE 3.0 .cab file in Windows CE.net 4.1

Posted on 2003-11-17
5
Medium Priority
?
456 Views
Last Modified: 2013-12-27
Hi! I have a cuestion, I want to install a .cab file for a Windows CE 3.0 in a Windows ce.net 4.1.
I think that this is the problem, the error message that apears when I try to install this file is:
"The aplication cannot run on this device type. Please install the application especific to this device type." I use an ARMV4I  processor and I use to install the STRONGARM version, can be this a problem.

Thanks.
0
Comment
Question by:atxondo
5 Comments
 
LVL 3

Author Comment

by:atxondo
ID: 9762284
Hi! I have a cuestion, I want to install a .cab file for a Windows CE 3.0 in a Windows ce.net 4.1.
I think that this is the problem, the error message that apears when I try to install this file is:
"The aplication cannot run on this device type. Please install the application especific to this device type." I use an ARMV4I  processor and I use to install the STRONGARM version, can be this a problem.

Thanks.
0
 
LVL 48

Accepted Solution

by:
Mikal613 earned 375 total points
ID: 9765352
YEs 100% wince 4.0 IS NOT comaptible  with the 3.1
Because

4.1 .net uses the microsft Compact framework
3.0 Does not support it.
0
 
LVL 23

Expert Comment

by:chensu
ID: 9766217
The problem you are seeing is due to the different processors (ARMV4I vs. STRONGARM). It has nothing to do with Microsoft Compact Framework.
0
 
LVL 48

Expert Comment

by:Mikal613
ID: 9766468
Sorry i was going the otherway wince 4.0 --> 3.1
to wince 3.1 --> 4.0
0
 

Expert Comment

by:suminda
ID: 9830031
if u need Install 4  .0 u need make cab file evc4.0  Windows CE Tools\wce420\POCKET PC 2003\Tools\cabwiz.exe that compatibale with  wince3.0
0

Featured Post

Free Tool: Port Scanner

Check which ports are open to the outside world. Helps make sure that your firewall rules are working as intended.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

As the title indicates, I have done this before. It chills me everytime I update the OS on my phone, (http://www.experts-exchange.com/articles/18084/Upgrading-to-Android-5-0-Lollipop.html) because one time I did this and I essentially had a bricked …
You should read OS supplied guidelines before developing. I can't stress that enough. The guidelines will help you understand the reasons mobile app developers do what they do.  Apple is very particular when they review appstore submissions.
this video summaries big data hadoop online training demo (http://onlineitguru.com/big-data-hadoop-online-training-placement.html) , and covers basics in big data hadoop .
Screencast - Getting to Know the Pipeline
Suggested Courses
Course of the Month15 days, 5 hours left to enroll

840 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question